Bug 19665 - nut: /etc/killpower not created by upsmon
nut: /etc/killpower not created by upsmon
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: ntalk (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-23 23:20 EDT by R. Pao
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-24 07:24:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description R. Pao 2000-10-23 23:20:08 EDT
The default POWERDOWNFLAG in /etc/ups/upsmon.conf is /etc/killpower.  This file is supposed to be created by upsmon just before 
initiating 
a shutdown.  It never gets created.  I can manually create the file, and then my modified /etc/rc.d/init.d/halt file will call apcsmart with the -k 
option 
correctly.  Upon power up, upsmon is supposed to remove /etc/killpower, but it does not.

rp00

PS: I can't enter Component Text:: nut, so I had to chose what should have been before it.  The correct component is nut from disc 2 of RedHat 
7.0.
Comment 1 R. Pao 2000-10-24 18:02:11 EDT
/etc/killpower is created only after UPS indicates LOW BATTERY condition and upsmon initiates shutdown.  /etc/killpower is not created when status is 
ON BATTERY.

Note You need to log in before you can comment on or make changes to this bug.